Subject: bug#26171: a meagre handful of pearls

From: Leo Famulari <[email-masked]>
Date: Sun, 19 Mar 2017 20:56:15 -0400

On Mon, Mar 20, 2017 at 01:23:50AM +0100, Marius Bakke wrote:
> Catonano <[email-masked]> writes:
> > +(define-public perl-crypt-rc4
> 
> > +    (description "A pure Perl implementation of the alleged RC4 algorithm")
> 
> I think alleged should be removed. Also descriptions should end on a
> period.

For anyone else who is wondering about this strange description:

"Disclaimer: Strictly speaking, this module uses the "alleged" RC4
algorithm. The Algorithm known as "RC4" is a trademark of RSA Security
Inc., and this document makes no claims one way or another that this is
the correct algorithm, and further, make no claims about the quality of
the source code nor any licensing requirements for commercial use."

http://search.cpan.org/~sifukurt/Crypt-RC4-2.02/RC4.pm#BUGS